.blog_holder article.format-quote p a, .blog_holder article.format-link p a, .blog_holder article.format-quote .post_text .quote_author {
  color: #333;
}
.post_text_inner {
margin-bottom: 60px; 
}
.projects_holder article .portfolio_description {
  padding-left: 25px;
  padding-right: 25px;
}
nav.main_menu > ul > li.active > a, header.sticky nav.main_menu > ul > li.active > a {
  background-color: #7c27a6; color: #ffffff;
}
.q_icon_with_title.square .icon_holder .fa-stack, .box_holder_icon_inner.square .fa-stack {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.q_icon_with_title .icon_text_holder .icon_title {
  margin: 0 0 0.7em;
}
.service_table_inner li {
  border-bottom: 1px solid #e9e9e9;
}
.service_table_title_holder i {
  padding: 5px 0 0 0;
}
.latest_post_two_info {
  display: none !important;
}
.outline img {
  border-style: solid;
  border-color: #d8d8d8;
}

/* Products Page */

.tab-title {
    text-transform: none;
    font-weight: 200;
    font-size: 24px;
}
#ui-accordion-1-header-0 {
    padding: 30px;
    border-color: #939393;
    border-style: solid;
    border-width: thin;
}
#sb4-emitter {
    background-image: url("img/Rayvio_Background_TopGradient.png");
    background-repeat: no-repeat;
    margin-top: -8px;
}
#ui-accordion-1-header-1 {
    padding: 30px;
    border-color: #939393;
    border-style: solid;
    border-width: thin;
}
#smd4-emitter {
    background-image: url("img/Rayvio_Background_TopGradient.png");
    background-repeat: no-repeat;
    margin-top: -8px;
}
#ui-accordion-1-header-2 {
    padding: 30px;
    border-color: #939393;
    border-style: solid;
    border-width: thin;
}
#sb1-emitter {
    background-image: url("img/Rayvio_Background_TopGradient.png");
    background-repeat: no-repeat;
    margin-top: -8px;
}
#ui-accordion-1-header-3 {
    padding: 30px;
    border-color: #939393;
    border-style: solid;
    border-width: thin;
}
#smd1-emitter {
    background-image: url("img/Rayvio_Background_TopGradient.png");
    background-repeat: no-repeat;
    margin-top: -8px;
}
.bullet {
    color: #322f33;
    font-weight: 400;
}
.bullet i {
    color: #b3a7b5;
}
.bullet:hover {
    color: #7c27a6;
}
.bullet i:hover {
    color: #7c27a6;
}


/* Blog Posts*/
.time {
    display: none;
}
.post_author {
    display: none;
}
.blog_holder.blog_large_image article .post_text h2 .date, .blog_holder.blog_single article .post_text h2 .date {
    color: #939393;
}


/* Resource Tables */
table.tablesorter {
  text-align: left;
  width: 100%;
}
table.tablesorter  td {
  padding: 8px;
  line-height: 20px;
  background-size: auto;
}
table.tablesorter th {
  padding: 8px;
  height: 24px;
  color: #322f33;
  background-color: #f8f8f8;
  font-weight: 400;
}
table.tablesorter.product-page th {
      font-weight: 600;
}
@media only screen and (max-device-width: 568px) {
   table.tablesorter {
      font-size: 12px;
   }
   table.tablesorter.product-page {
      font-size: 8px;
      line-height: 9px;
   }
   table.tablesorter.product-page th {
      padding: 4px;
   }
}

/* Fix for Nav Being a Weirdo */
nav.main_menu > ul > li.active > a, header.sticky nav.main_menu > ul > li.active > a, nav.main_menu > ul > li > a.current {
   background-color: #7c27a6;
   color: #ffffff;
}

nav.main_menu > ul > li > a.current > span {
   color: #ffffff;
}

.q_logo a { 
   visibility: visible !important;
}

/* Hover Secondary Drop-Down Menu */
.drop_down .second .inner > ul > li > a:hover, .drop_down .wide .second ul li ul li.menu-item-has-children > a:hover, .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover {
   background-color: #7c27a6;
}

/*  Customization for Applications Pages */
.back-to h5 {
    text-align: right !important;
}
.jump-to h5 {
    text-align: left !important;
}
@media screen and (max-width: 800px) {
    .back-to h5 {
        text-align: center !important;
    }
    .jump-to h5 {
        text-align: center !important;
    }
    h1 {
        font-size: 40px !important;
    }
    .title_subtitle_holder h1 {
        font-size: 40px !important;
        line-height: 50px !important;
    }
.disappearing-space {
        display: none;
   }
}

/* Slider*/
.carousel-inner p {
   text-shadow: none;
}

/*Press Release*/

.xeseries td {
   text-align: left;
}

.xeseries th {
   text-align: left;
}

.xeseries tr:nth-child(even) {background: #f8f8f8;}

.wp-caption-text {
   font-style: italic;
   font-size: 14px;
   line-height: 20px;
}

sup {
   vertical-align: super;
}


/*China Site Link*/
.china-sitelink img {
    padding-right: 20px;
    padding-left: 10px;
}
.china-sitelink a:hover {
   color: #45195c !important;
}